Welcome, Unregistered.

Welcome to VTC talk Forums.
Remember Me?
Blue Jeans Network
Extends high quality video communications beyond the traditional boundaries of specialized conference rooms, allowing employees throughout an enterprise to interact more effectively with each other, and with their customers, partners, and suppliers.
www.bluejeans.com
Go Back Video conferencing / Telepresence Forum > Software Solutions > Management Systems > TMS Apache Struts Jakarta Vulnerability ( CVE-2017-5638 )
Reply
 
Thread Tools Display Modes
Old 03-26-2017   #1
Arkangel
Experienced Technician
 
Join Date: Jul 2006
Posts: 51
Arkangel - Has only 10 Tech Points
Default TMS Apache Struts Jakarta Vulnerability ( CVE-2017-5638 )

Afternoon Folks,

Is anyone dealing with the Strut Vulnerability? I have TMS 13.2.2 installed on a Windows Platform, and the Gov IT scan stated that a few vulnerabilities were found.

Everything I found on the subject was like pulling teeth to fix, what would be the best option?

Thanks...Ark...
Arkangel is offline   Reply With Quote
Reply

Bookmarks


Currently Active Users Viewing This Thread: 1 (0 members and 1 guests)
 
Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump

Register

Username
Password
Email
Close
3.8.4
Copyright 2017 VTCtalk.com
Copyright (c) 2004 - 2012, Crependo. All Rights Reserved